body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	scrollbar-face-color: #f3f3f3; 

	scrollbar-highlight-color: #ffffff; 

	scrollbar-shadow-color: #bbbbbb; 

	scrollbar-3dlight-color: #777777; 

	scrollbar-arrow-color: #bbbbbb; 

	scrollbar-track-color: #eeeeee; 

	scrollbar-darkshadow-color: #777777;

}

h1 {font-size:32px ; font-weight: normal;  margin-top:1pt; margin-bottom:1pt}

td {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	

}

	

a:link {  color: #000000}

a:visited { color: #000000 }

a {  font-size: 12px; text-decoration: none}

a:hover {  background-color: #FFD566}

.search { font-size: 12px; text-decoration: none ; margin-top: 6px}



a.pasorange:link  {  color: #FFFFFF}

a.pasorange:visited  {  color: #FFFFFF}

a.pasorange:hover  {  background-color: #FFFFFF}

.lead {  font-size: 13px; font-weight: bold}

textarea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller}

p.underlined  a  {

	text-decoration:underline;

}


span.underlined  a  {

	text-decoration:underline;

}


input {background-color:#FFDD99; font-size:10px}



textarea {background-color:#FFDD99; font-size:10px}



img {	border-color : #000000}

.glossary  {
	margin-bottom: 1px; margin-top: 1px;

}


p  {  margin-bottom: 6px; margin-top: 8px}



